Subject: bug#9031: Installed rest of patch

From: Stefan Monnier <[email-masked]>
Date: Mon, 11 Jul 2011 08:49:19 -0400

>> I see that I was too cautious
> Removing dead code and unused variables is not a new feature, and we
> haven't even started pretest yet as there have been no pretest
> releases.

At the same time, we're in feature freeze, which means we want to limit
code changes to bug fixes because we'd rather not add more bugs at
this stage.  So it's better to keep code cleanups for later (you could
try to install them in the `pending' branch, but such code cleanups are
likely to generate merge conflicts).

        Stefan